{
  "structures": [
    {
      "structure": "bountyhunter:hunter_camp",
      "weight": 1
    }
  ],
  "placement": {
    "salt": 123452139,
    "spacing": 116,
    "separation": 44,
    "type": "minecraft:random_spread",
    "locate_offset": [0, 0, 0]
  }
}